@charset "utf-8";
/* CSS Document - RESPONSIVE MAIN NAVIGATION */

/* http://osvaldas.info/drop-down-navigation-responsive-and-touch-friendly */

/* ----------------------------------------
CSS RCDE Espanyol
http://www.rcde.com
Creat per Signia Technologies - Febrer 2014
------------------------------------------- */

#nav 										{ font:700 14px 'Montserrat', 'Proxima Nova', Arial, Helvetica, sans-serif; left:45.6%; margin-left:-30em; position:absolute; top:137px; width:60em; z-index:9999; }
#nav > a 									{ display:none;	text-decoration:none; }
#nav li 									{ position:relative; }
#nav li a 									{ color:#fff; display:block; }
#nav li a:active 							{ color:#a3daf4; font-weight:700; }
#nav span:after 							{ -moz-border-bottom-colors:none; -moz-border-left-colors:none; -moz-border-right-colors:none; -moz-border-top-colors:none; border-color: #EFA585 rgba(0, 0, 0, 0) -moz-use-text-color; border-image:none; border-left:0.313em solid rgba(0, 0, 0, 0); border-right:0.313em solid rgba(0, 0, 0, 0); border-style: solid solid none; border-width: 0.313em 0.313em medium; content:""; display:inline-block; height:0; position:relative; right:-0.313em; vertical-align:middle; width:0; }
#nav > ul 									{ height:2em; margin:0; }
#nav > ul > li 								{ float:left; height:100%; padding:0; min-width:14%; width:auto; }
#nav > ul > li.first 						{ min-width:9%; text-align:left; width:auto; }
#nav > ul > li.last 						{ min-width:15%; width:auto; }
#nav > ul > li > a 							{ font-size:14px; height:100%; line-height:2.1em; text-align:center; }
#nav > ul > li:not(:last-child) > a 		{ /* border-right:1px solid #CC470D; */ }
#nav > ul > li:hover > a, 
#nav > ul:not(:hover) > li.active > a 		{ color:#a3d4f4; }
#nav > ul > li.first:hover > a 				{ background:none; border:none; }
#nav > ul > li:hover > a 					{ background:rgb(0,69,121); background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwNDU3OSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDVkOWMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+); background:-moz-linear-gradient(left, rgba(0,69,121,1) 0%, rgba(0,93,156,1) 100%); background:-webkit-gradient(linear, left top, right top, color-stop(0%,rgba(0,69,121,1)), color-stop(100%,rgba(0,93,156,1))); background:-webkit-linear-gradient(left, rgba(0,69,121,1) 0%,rgba(0,93,156,1) 100%); background:-o-linear-gradient(left, rgba(0,69,121,1) 0%,rgba(0,93,156,1) 100%); background: -ms-linear-gradient(left, rgba(0,69,121,1) 0%,rgba(0,93,156,1) 100%); background:linear-gradient(to right, rgba(0,69,121,1) 0%,rgba(0,93,156,1) 100%); filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#004579', endColorstr='#005d9c',GradientType=1 ); -webkit-border-top-left-radius:5px; -webkit-border-top-right-radius:5px; -moz-border-radius-topleft:5px; -moz-border-radius-topright:5px; border-top-left-radius:5px; border-top-right-radius:5px; }
#nav li ul 									{ background:rgb(0,69,121); background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwNDU3OSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDVkOWMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+); background:-moz-linear-gradient(left, rgba(0,69,121,1) 0%, rgba(0,93,156,1) 100%); background:-webkit-gradient(linear, left top, right top, color-stop(0%,rgba(0,69,121,1)), color-stop(100%,rgba(0,93,156,1))); background:-webkit-linear-gradient(left, rgba(0,69,121,1) 0%,rgba(0,93,156,1) 100%); background:-o-linear-gradient(left, rgba(0,69,121,1) 0%,rgba(0,93,156,1) 100%); background: -ms-linear-gradient(left,  rgba(0,69,121,1) 0%,rgba(0,93,156,1) 100%); background: linear-gradient(to right, rgba(0,69,121,1) 0%,rgba(0,93,156,1) 100%); filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#004579', endColorstr='#005d9c',GradientType=1 ); display:none; margin:0!important; position:absolute; top:100%; }
#nav li:hover ul 							{ background-color:#002042; display:block; left:0; right:0; }
#nav li:hover:not(:first-child) ul 			{ left:0; }
#nav li ul a 								{ -webkit-transition:background 0.2s ease; -moz-transition:background 0.2s ease; -o-transition:background 0.2s ease; transition:background 0.2s ease; border-top:1px solid #668daa; font:400 11px 'Montserrat', 'Proxima Nova', Arial, Helvetica, sans-serif; padding:1.1em 0.95em; text-transform:uppercase; }
#nav li ul li a:hover, 
#nav li ul:not(:hover) li.active a 			{ background-color:#5aa2bf; }



/* MEDIAQUERIES -- */ 

@media only screen and (max-width: 62.5em) {
#nav 										{ left:inherit; margin:0!important; width:100%; }
#nav > ul > li								{ background:#0066a9; }

}


@media only screen and (max-width: 40em) {
html 										{ font-size:100%; }
#nav 										{ left:auto; position:relative; top:auto; }
#nav > a 									{ background-color:#002542; height:3.125em; position:relative; text-align:left; text-indent:-9999px; width:3.125em; }
#nav > a:before, #nav > a:after 			{ border: 2px solid #FFFFFF; content:""; left:25%; position:absolute; right:25%; top:35%; }
#nav > a:after 								{ top:60%; }
#nav:not(:target) > a:first-of-type, 
#nav:target > a:last-of-type 				{ display:block; }
#nav > ul 									{ display:none; height:auto; left:0; position:absolute; right:0; }
#nav:target > ul 							{ display:block; }

#nav > ul > li 								{ background:#0066a9; float:none; padding:!important; width:100%; }
#nav > ul > li > a 							{ height:auto; padding:0.833em; text-align:left; }
#nav > ul > li:not(:last-child) > a 		{ border-bottom:1px solid #5ca1be; border-right:medium none; }
#nav li ul 									{ padding:0 1.25em 1.25em; position:static; }


#nav > ul > li.last							{ background:#0066a9!important; }

#nav ul li ul								{ margin:-1px 0 0 0!important; }


}